Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 05:05:37 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 

Hii ,this is one of your customer 
   I am very disappointed about 
your online delivery because 
I didn’t get my order till now 
,I ordered 19 th Aug ,
 25 th is the delivery date 
.i didn’t get,I want my order before 29
otherwise I want my cash back 
, please do the needful . 
                 Thanks in advance 

> On Aug 19, 2020, at 5:23 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 8398179801 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Hareesh Babu, products from order number 8398179801 are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP08191000540.
> Order shipping to 
> Hareesh Babu
> block 8,street 27,building 35,floor 9 ,flat 35
> Ahmadi, Kuwait 
> Mobile: 965 94126811
> Payment Method: 
> 
> 
> 
> Order DetailsConsignment Number: 88883001032120200819
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Printed Shirt with Spread Collar and Short Sleeves 
> Color: Blue 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Bossini Full Length Chinos with Pocket Detail 
> Color: Brown 
> Size: 11-12 yrs 
> 1
>  
> BABYSHOP 
> Bossini Full Length Chinos with Pocket Detail 
> Color: Brown 
> Size: 9-10 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Shirt with Spread Collar and Short Sleeves 
> Color: Blue 
> Size: 11-12 yrs 
> 1
>  
> SPLASH 
> Bossini Polo Neck T-shirt with Short Sleeves and Tipping Detail 
> Color: White 
> Size: XL 
> 1
>  
> SPLASH 
> Full Length Plain Jeans with Pocket Detail and Belt Loops 
> Color: Cream 
> Size: 36 
> 1
>  
> SPLASH 
> Lee Cooper Plain Shirt with Spread Collar and Short Sleeves 
> Color: Blue 
> Size: XL 
> 1
> The status of your other products in order number 8398179801 is as follows:
> Item
> Description
> Quantity
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001032120200819_8398179801_1597803739390>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428924